DO $$
	BEGIN
		IF EXISTS (SELECT "Id" FROM public."Versions" WHERE "Build">=3468) THEN
			RETURN;
	END IF;

	BEGIN

		ALTER TABLE public."Projects" ADD "IconId" bigint;
 		UPDATE public."ProjectStatuses" SET "Color"='#343A40' WHERE "Name"='Closed'; 
		EXCEPTION
			WHEN OTHERS THEN RAISE NOTICE 'Add IconId to table Projects error.';
		END;
	END;
$$



